name: 'Drutopia Case Study'
description: 'A Case Study highlights work done on a project.'
type: module
core_version_requirement: ^8 || ^9 || ^10 || ^11
dependencies:
  - config_snapshot
  - drutopia_case_study
  - drutopia_core
  - drutopia_creative_license
  - drutopia_people
  - drutopia_seo
  - drutopia_storyline
  - ds
  - entity_reference_revisions
  - field
  - field_group
  - image
  - menu_ui
  - metatag
  - node
  - paragraphs
  - path
  - pathauto
  - responsive_image
  - search_api
  - taxonomy
  - text
  - user
  - views
package: Drutopia
